@font-face {
  font-family: 'FuturaBookC-regular';
  src: url('../fonts/FuturaBookC.eot');
  src: url('../fonts/FuturaBookC.eot?#iefix') format('embedded-opentype'),
  url('../fonts/FuturaBookC.woff2') format('woff2'),
  url('../fonts/FuturaBookC.woff') format('woff'),
  url('../fonts/FuturaBookC.ttf') format('truetype'),
  url('../fonts/FuturaBookC.svg#FuturaBookC') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto Bold';
  src: url('../fonts/Roboto-Bold.eot');
  src: url('../fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'),
  url('../fonts/Roboto-Bold.woff2') format('woff2'),
  url('../fonts/Roboto-Bold.woff') format('woff'),
  url('../fonts/Roboto-Bold.ttf') format('truetype'),
  url('../fonts/Roboto-Bold.svg#Roboto-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Futura-Bold';
  src: url('../fonts/Futura-Bold.eot');
  src: url('../fonts/Futura-Bold.eot?#iefix') format('embedded-opentype'),
  url('../fonts/Futura-Bold.woff2') format('woff2'),
  url('../fonts/Futura-Bold.woff') format('woff'),
  url('../fonts/Futura-Bold.ttf') format('truetype'),
  url('../fonts/Futura-Bold.svg#Futura-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Futura-Bold-Italic';
  src: url('Futura-Bold-Italic.eot');
  src: url('../fonts/Futura-Bold-Italic.eot?#iefix') format('embedded-opentype'),
  url('../fonts/Futura-Bold-Italic.woff2') format('woff2'),
  url('../fonts/Futura-Bold-Italic.woff') format('woff'),
  url('../fonts/Futura-Bold-Italic.ttf') format('truetype'),
  url('../fonts/Futura-Bold-Italic.svg#Futura-Bold-Italic') format('svg');
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: 'Futura2-Italic';
  src: url('../fonts/Futura2-Italic.eot');
  src: url('../fonts/Futura2-Italic.eot?#iefix') format('embedded-opentype'),
  url('../fonts/Futura2-Italic.woff2') format('woff2'),
  url('../fonts/Futura2-Italic.woff') format('woff'),
  url('../fonts/Futura2-Italic.ttf') format('truetype'),
  url('../fonts/Futura2-Italic.svg#Futura2-Italic') format('svg');
  font-weight: 100;
  font-style: italic;
}


/*==========================*/

b {
  font-family: 'Roboto Bold';
  font-weight: normal;
}

* {
  margin: 0;
  padding: 0;
}

body.iosBugFixCaret.modal-open {
  position: fixed;
  width: 100%;
}

body {
  font-size: 16px;
 /*font-family: 'FuturaBookC-regular';*/
  font-family: 'Montserrat', sans-serif;
  padding-bottom: 100px;
}

.red {
  outline: 1px solid red;
}

.clearfix:before,
.clearfix:after {
  display: table;
  content: " ";
}

.clearfix:after {
  clear: both;
}

ol,
ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.img_cont {
  display: block;
  text-align: center;
}

.img_cont img {
  width: 100%;
  height: auto;
}

.align_center {
  display: block;
  text-align: center;
}

a {
  text-decoration: none;
  outline: none;
}

textarea:focus,
input:focus,
select:focus {
  outline: none
}

input[type="search"] {
  -webkit-appearance: none;
}

.inner_left {
  padding-right: 15px;
}

.inner_right {
  padding-left: 15px;
}

.slick-slide:focus {
  outline: none;
}

.slick-slide img {
  display: inline-block;
  width: 100%;
  height: auto;
}

h1,
h2,
h3,
h4,
h5 {
  margin: 0;
  line-height: 1.3;
  font-weight: normal;
}

a.img_cont:hover {
  opacity: 0.9;
}

.block {
  padding-top: 30px;
  padding-bottom: 30px;
}


/*==========================*/

.menu_button {
  height: 50px;
  width: 62px;
  left: -11px;
  top: 2px;
  text-align: center;
  position: absolute;
  overflow: hidden;
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
  z-index: 999;
  margin-top: 0;
}

.menu_button.navbar-toggle {
  padding: 0px;
  margin: 0px;
}

.menu_button.active span i:nth-child(1) {
  -webkit-transform: rotate(-45deg) translate(-50%, -50%);
  transform: rotate(-45deg) translate(-50%, -50%);
  top: 16%;
  left: 27px;
}

.menu_button.active span i:nth-child(2) {
  -webkit-transform: translateX(-100px);
  transform: translateX(-100px);
  opacity: 0;
}

.menu_button.active span i:nth-child(3) {
  -webkit-transform: rotate(45deg) translate(-50%, -50%);
  transform: rotate(45deg) translate(-50%, -50%);
  top: 57%;
  left: 23px;
}

.menu_button span {
  width: 60px;
  height: 70px;
  position: absolute;
  right: 0;
  top: -3px;
  cursor: pointer;
  background: transparent;
  z-index: 1;
}

.menu_button span i {
  position: absolute;
  -webkit-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  width: 68%;
  height: 6px;
  left: 0;
  right: 0;
  margin: auto;
  background-color: #fff;
  -webkit-transition: opacity .1s ease .1s, -webkit-transform .3s ease;
  transition: opacity .1s ease .1s, -webkit-transform .3s ease;
  transition: transform .3s ease, opacity .1s ease .1s;
  transition: transform .3s ease, opacity .1s ease .1s, -webkit-transform .3s ease;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
}

.menu_button span i:nth-child(1) {
  top: 15%;
}

.menu_button span i:nth-child(2) {
  top: 31%;
}

.menu_button span i:nth-child(3) {
  top: 47%;
}

.navbar-header {
  position: relative;
}


/*=====================*/

@media (max-width: 992px) {
  .navbar-nav {
    margin-top: 54px;
  }
}


/*--------------*/

.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
  background-color: transparent;
}

.navbar-default .navbar-toggle {
  border-color: transparent;
  padding: 4px 10px;
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border: 0;
  box-shadow: none;
}


/*==================*/

@media (max-width: 992px) {
  .navbar-header {
    float: none;
  }
  .navbar-left,
  .navbar-right {
    float: none !important;
  }
  .navbar-toggle {
    display: block;
  }
  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  }
  .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
    display: none!important;
  }
  .navbar-nav {
    margin-top: 46px;
    background: #313237;
    margin-left: -15px;
    margin-right: -15px;
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .navbar-nav>li {
    float: none;
  }
  .navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .collapse.in {
    display: block !important;
  }
}



/* =Header
-------------------------------------------------------------- */

body {
  padding-top: 120px;
}

header {
  width: 100%;
  height: 120px;
  overflow: visible;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1003;
  background-color: #fff;
  -webkit-transition: height 0.3s;
  -moz-transition: height 0.3s;
  -ms-transition: height 0.3s;
  -o-transition: height 0.3s;
  transition: height 0.3s;
}

header.smaller {
  height: 157px;
  -webkit-box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.2);
}

header.smaller .main_menu {
  display: block;
}

header.smaller .slogan {
  display: none;
}

header.smaller .alt_logo {
  display: block;
}

.alt_logo {
  text-align: right;
  display: none;
}

.alt_logo a {
  float: right;
}

.logo2 {
  width: 119px;
  margin-right: 20px;
}

.logo3 {
  width: 100px;
}

.main_menu {
  background-color: #BCBF00;
  display: none;
}

.navbar-default {

  border: 0;
  margin: 0;
  background-color: transparent;
}

.logo {
  transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
}

.logo a img {
  width: 100%;
  -webkit-transition: height width 0.3s;
  -moz-transition: height width 0.3s;
  -ms-transition: height width 0.3s;
  -o-transition: height width 0.3s;
  transition: height width 0.3s;
}

.navbar-default .navbar-nav>li>a {
  color: #313237;
  font-family: 'Roboto Bold';
  text-transform: uppercase;
  font-size: 14px;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {
  color: #fff;
  background-color: transparent;
}

.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover {
  color: #fff;
  background-color: transparent;
}


/*=====================*/

.top_panel {
  background-color: #313237;
}

.user_area {
  padding-top: 5px;
  padding-bottom: 5px;
  display: table;
  float: right;
}

.user_area>div {
  display: table-cell;
  vertical-align: middle;
}

.basket {
  display: inline-block;
  vertical-align: top;
  width: 22px;
  height: 22px;
  background-color: #fff;
  text-align: center;
  line-height: 22px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  color: #17181D;
}

.basket span {
  font-size: 16px;
}

.basket:hover,
.basket:focus {
  color: #BCBF00;
  text-decoration: none;
}


/*==========*/

.log_reg {
  color: #F8FA00;
  text-transform: uppercase;
 /* font-family: 'FuturaBookC-regular';*/
  font-family: 'Montserrat', sans-serif;
  line-height: 1;
  font-size: 18px;
  margin-right: 50px;
}

.log_reg a {
  color: #F8FA00;
}

.log_reg:hover,
.log_reg:focus {
  color: #F8FA00;
  text-decoration: none;
}

.log_reg {
  display: table;
}

.log_reg>div {
  display: table-cell;
  vertical-align: middle;
  padding: 5px;
}


/*-----------*/

.logo {
  width: 125px;
}

.wtp_body {
  padding-top: 10px;
  padding-bottom: 10px;
}

.wtp_body {
  display: table;
  width: 100%;
}

.wtp_body>div {
  display: table-cell;
  vertical-align: bottom;
}

.wtp_body>div:first-child {
  padding-right: 15px;
}

.wtwtp_body>div:last-child {
  padding-left: 15px;
}

.slogan {
  text-align: right;
}

.slogan>span {
  display: inline-block;
  vertical-align: bottom;
  max-width: 500px;
  text-align: right;
  text-transform: uppercase;
  /*font-family: 'FuturaBookC-regular';*/
  font-family: 'Montserrat', sans-serif;
  font-size: 28px;
  line-height: 1.2;
}

.top_banner {
  height: 280px;
  background-image: url(../img/top_banner.jpg);
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

.tb_inner {
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
  height: 100%;
}


/*---------------*/

.tb_inner_body {
  display: table;
  width: 100%;
  height: 100%;
}

.tb_inner_body>div {
  display: table-cell;
  vertical-align: bottom;
  width: 50%;
}

.tb_inner_body>div:first-child {
  padding-right: 20px;
}

.tb_inner_body>div:last-child {
  padding-left: 20px;
}

.tb_inner_box {}


/*=========*/

.tb_inner_box_caption {
  background-color: #313237;
  color: #fff;
  text-transform: uppercase;
  font-size: 22px;
  text-align: center;
  padding: 10px;
  line-height: 1.2;
}

.tb_inner_box_caption a {
  color: #fff;
}

.tb_inner_box_caption a:hover,
.tb_inner_box_caption a:focus {
  color: #C8E80B;
  text-decoration: none;
}

.tb_inner_box_image {
  display: block;
  background-color: #313237;
  border: 8px solid #313237;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  height: 190px;
  margin-bottom: 10px;
}

.tb_inner_body>div:first-child .tb_inner_box_image {
  background-image: url(../img/t1.jpg);
}

.tb_inner_body>div:last-child .tb_inner_box_image {
  background-image: url(../img/t2.jpg);
}


/*=================*/

.top_links_group_body {
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
  padding-top: 15px;
  padding-bottom: 15px;
}

.top_links_group_body ul {
  margin-left: -20px;
  margin-right: -20px;
}

.top_links_group_body ul li {
  width: 25%;
  float: left;
}

.top_links_group_box {
  margin-left: 20px;
  margin-right: 20px;
  background-color: #6E3119;
  color: #fff;
  padding: 8px;
  text-transform: uppercase;
  text-align: center;
  line-height: 1;
  position: relative;
  padding-bottom: 28px;
}

.top_links_group_box .img_cont {
  height: 66px;
  -webkit-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

.top_links_group_box p {
  margin: 0;
  line-height: 1.1;
  margin-top: 5px;
  font-size: 16px;
  height: 34px;
  overflow: hidden;
}

.read_m {
  color: #BCBF00;
  display: block;
  font-family: 'Roboto Bold';
  font-size: 13px;
  position: absolute;
  z-index: 0;
  bottom: 10px;
  left: 0;
  width: 100%;
}

.read_m:hover,
.read_m:focus {
  color: #fff;
  text-decoration: none;
}

.top_links_group_box .inner {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #BCBF00;
  z-index: 1;
  transition: 1s;
  -webkit-transition: 1s;
  -o-transition: 1s;
  -moz-transition: 1s;
  opacity: 0;
}

.top_links_group_box:hover .inner {
  display: block;
  opacity: 1;
}

.tlit {
  height: 100%;
  display: table;
  width: 100%;
  background: #BCBF00;
  color: #000;
}

.top_links_group_box .inner:hover,
.top_links_group_box .inner:focus {
  color: #000;
  text-decoration: none;
}

.tlit>span {
  display: table-cell;
  vertical-align: middle;
  position: relative;
  font-size: 17px;
  padding: 10px;
  line-height: 1.3;
}

.pseudo_link {
  display: block;
  position: absolute;
  bottom: 10px;
  left: 0;
  width: 100%;
  color: #fff;
  font-family: 'Roboto Bold';
  font-size: 13px;
}


/*-----------------------*/

.seo_txt_p {
  text-align: center;
}

.seo_txt_p p {
  max-width: 500px;
  margin-left: auto;
  margin-right: auto;
  font-size: 17px;
  margin-bottom: 7px;
}


/*============*/

footer {
  background-color: #313237;
  padding-top: 7px;
  padding-bottom: 7px;
}

.footer_body {
  display: table;
  width: 100%;
  text-transform: uppercase;
}

.footer_body>div {
  display: table-cell;
  vertical-align: middle;
}

.footer_body>div:first-child {
  padding-right: 15px;
}

.footer_body>div:nth-child(2) {
  padding-left: 15px;
  padding-right: 15px;
}

.footer_body>div:last-child {
  padding-left: 15px;
  text-align: right;
}

.footer_body a,
.footer_body {
  color: #fff;
}

.footer_body a:hover,
.footer_body a:focus {
  color: #fff;
}

.make_d {
  color: #B8BE00 !important;
}

.make_d:hover,
.make_d:focus {
  color: #B8BE00 !important;
}

.scroll_to_something {
  display: block;
  width: 50px;
  height: 50px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  color: #333;
  line-height: 57px;
  font-size: 30px;
  background-color: white;
  cursor: pointer;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  cursor: pointer;
}

.scroll_to_something:hover,
.scroll_to_something:focus {
  -webkit-box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.2);
  text-decoration: none;
}

.scroll_to_something span {
  position: relative;
  left: 2px;
}

footer .container {
  position: relative;
}

.social_buttons {
  display: inline-block;
  position: absolute;
  bottom: 100%;
  left: 0;
  vertical-align: top;
  margin-bottom: 20px;
  z-index: 1;
}

.social_buttons ul li {
  display: inline-block;
  vertical-align: top;
  margin-right: 10px;
}

.social_buttons ul li a {
  display: block;
  width: 30px;
  height: 30px;
  background-color: #313237;
  text-align: center;
  line-height: 28px;
  color: white;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
}

.social_buttons ul li a .flaticon-right-arrow {
  position: relative;
  left: 2px;
}

.social_buttons ul li a:hover,
.social_buttons ul li a:focus {
  color: #313237;
  text-decoration: none;
  background-color: #C8E80B;
}

.sbl {
  display: inline-block;
  vertical-align: top;
  width: 23px;
  height: 23px;
  background-color: #fff;
  text-align: center;
  line-height: 26px;
  color: #313237 !important;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
}

.sbl:hover,
.sbl:focus {
  color: #313237;
  text-decoration: none;
  background-color: #C8E80B;
}


/*================*/

.container_inner {
  max-width: 870px;
  margin-left: auto;
  margin-right: auto;
}


/*---------*/

.phone_mobile {
  display: block;
  width: 35px;
  height: 35px;
  border-radius: 500px;
  -webkit-border-radius: 500px;
  -moz-border-radius: 500px;
  background-color: #C8E80B;
  color: #333;
  font-size: 22px;
  line-height: 42px;
  -webkit-box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.3);
  cursor: pointer;
  text-decoration: none;
  outline: none;
  text-align: center;
  transition: background-color 0.1s linear, color 0.1s 0.1s ease-in-out;
  -moz-transition: background-color 0.1s linear, color 0.1s 0.1s ease-in-out;
  -webkit-transition: background-color 0.1s linear, color 0.1s 0.1s ease-in-out;
  -o-transition: background-color 0.1s linear, color 0.1s 0.1s ease-in-out;
  z-index: 10;
}

.phone_mobile:hover,
.phone_mobile:focus {
  color: #333 !important;
  text-decoration: none;
  background-color: #fff;
}

.mail_mobile {
  display: block;
  width: 35px;
  height: 35px;
  border-radius: 500px;
  -webkit-border-radius: 500px;
  -moz-border-radius: 500px;
  background-color: #C8E80B;
  color: #333;
  font-size: 22px;
  line-height: 42px;
  -webkit-box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.3);
  cursor: pointer;
  text-decoration: none;
  outline: none;
  text-align: center;
  transition: background-color 0.1s linear, color 0.1s 0.1s ease-in-out;
  -moz-transition: background-color 0.1s linear, color 0.1s 0.1s ease-in-out;
  -webkit-transition: background-color 0.1s linear, color 0.1s 0.1s ease-in-out;
  -o-transition: background-color 0.1s linear, color 0.1s 0.1s ease-in-out;
  z-index: 10;
}

.mail_mobile:hover,
.mail_mobile:focus {
  color: #333 !important;
  text-decoration: none;
  background-color: #fff;
}


/*=========================*/

.column_3 {
  padding-top: 30px;
  padding-bottom: 30px;
}

.column_3 {
  display: table;
  width: 100%;
  table-layout: fixed;
}

.column_3>div {
  display: table-cell;
  vertical-align: top;
  width: 33.333333%;
}

.column_3>div:first-child {
  padding-right: 7px;
}

.column_3>div:nth-child(2) {
  padding-right: 7px;
  padding-left: 7px;
}

.column_3>div:last-child {
  padding-left: 7px;
}


/*============*/

.block_header {
  display: table;
  width: 100%;
  color: #fff;
  text-transform: uppercase;
  line-height: 1;
  padding-left: 10px;
  padding-right: 10px;
  background-color: #313237;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-bottom: 10px;
}

.block_header>div {
  display: table-cell;
  vertical-align: middle;
}

.tetx_body .img_cont {
  margin-bottom: 10px;
}

.block_header>div:first-child {
  padding-right: 8px;
  font-size: 24px;
}

.block_header>div:last-child {
  padding-left: 8px;
  text-align: right;
  font-size: 14px;
  text-align: right;
}

.block_header a {
  color: #fff;
}

.block_header:hover,
.block_header:focus {
  color: #fff;
  text-decoration: none;
}


/*==========================*/

.fb-page,
.fb-page iframe[style],
.fb-page span {
  width: 100% !important;
}

.fb-comments,
.fb-comments iframe[style],
.fb-comments span {
  width: 100% !important;
}


/*==============*/

.column_2 {
  display: table;
  width: 100%;
  margin-bottom: 40px;
}

.column_2>div {
  display: table-cell;
  vertical-align: top;
}

.column_2>div:first-child {
  padding-right: 10px;
  border-right: 1px solid #313237;
}

.column_2>div:last-child {
  padding-left: 10px;
  width: 275px;
}

.post .img_cont {
  margin-bottom: 10px;
}

.post ul {
  margin-bottom: 10px;
}

.post h2 {
  text-transform: uppercase;
  font-size: 30px;
  margin-bottom: 20px;
}

.post h3 {
  margin-bottom: 15px;
 /* font-family: 'Futura-Bold';*/
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  font-size: 16px;
}


/*=============*/

.img_dublle {
  display: table;
  width: 100%;
  margin-top: 15px;
  margin-bottom: 15px;
}

.img_dublle>div {
  display: table-cell;
  vertical-align: middle;
}

.img_dublle>div:first-child {
  padding-right: 7px;
}

.img_dublle>div:last-child {
  padding-left: 7px;
}


/*=================*/

.note {
/*  font-family: 'Futura2-Italic';*/
  font-family: 'Montserrat', sans-serif;
  font-style: italic;
  margin-bottom: 10px;
}

.color_olive {
  color: #BCBF00;
}

.color_olive:hover,
.color_olive:focus {
  color: #BCBF00;
  text-decoration: none;
}

.txt_hidden {
  display: none;
}

.post_wrapp {
  margin-bottom: 15px;
}

.txt_post.bordered {
  border-top: 1px solid #333;
  padding-top: 15px;
  padding-bottom: 15px;
}

.txt_post.bordered h2 {
  margin-bottom: 10px;
}


/*====================*/

.p_date {
  font-size: 22px;
  display: block;
 /* font-family: 'Futura-Bold';*/
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  margin-bottom: 10px;
  line-height: 1;
}


/*====================*/

.share_buttons {
  margin-top: 10px;
  display: table;
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
  border-top: 1px solid #666;
  border-bottom: 1px solid #666;
  margin-bottom: 15px;
}

.share_buttons>div {
  display: table-cell;
  vertical-align: middle;
}

.share_buttons>div:first-child {
  padding-right: 15px;
}

.share_buttons>div:last-child {
  padding-left: 15px;
}

.share_buttons>div:last-child ul {
  float: right;
}

.share_buttons>div:last-child ul>li {
  padding-left: 7px;
  padding-right: 0;
}


/*-------*/

.share_buttons ul {
  display: table;
  margin: 0;
}

.share_buttons ul>li {
  display: table-cell;
  vertical-align: middle;
  padding-right: 7px;
}

.share_buttons ul>li a {
  display: table;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  padding: 4px;
  color: #fff;
  font-family: 'Roboto Bold';
  font-size: 14px;
  line-height: 1;
}

.share_buttons ul>li a>span {
  display: table-cell;
  vertical-align: middle;
}

.share_buttons ul>li a>span:first-child {
  padding-right: 10px;
}

.share_buttons ul>li a>span:first-child span {
  padding: 0px 4px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  background: #fff;
  line-height: 16px;
  color: #000;
  font-size: 12px;
}

.fb {
  background-color: #3C5A99 !important;
}

.fb span:first-child span {
  color: #3C5A99 !important;
}

.share_buttons ul>li a:hover,
.share_buttons ul>li a:focus {
  text-decoration: none;
  opacity: .8;
}

.tw {
  background-color: #419BD6 !important;
}

.tw span:first-child span {
  color: #419BD6 !important;
}

.inl {
  background-color: #037BB6 !important;
}

.inl span:first-child span {
  color: #037BB6 !important;
}

.wap {
  background-color: #313236 !important;
}

.wap span:first-child span {
  color: #313236 !important;
}


/*=====================*/

.single_page {
  padding-top: 178px;
}

.single_page .alt_logo {
  display: block;
}

.single_page .main_menu {
  display: block;
}

.single_page header {
  height: 157px;
}

.item_box {
  margin-bottom: 40px;
}

.item_box_header {
  text-transform: uppercase;
  color: #fff;
  background-color: #313236;
  text-align: center;
  padding: 10px;
  font-size: 22px;
  margin-bottom: 15px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

.item_greed_body {
  padding-top: 30px;
}

.i_price {
  font-size: 20px;
  padding: 10px;
 /* font-family: 'Futura-Bold';*/
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  background-color: #BBBE00;
  margin-top: 15px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

.pound {
  font-family: 'Tahoma';
  font-weight: bold;
  line-height: 1;
  font-size: 18px;
}

.item_info {
  position: relative;
  height: 57px;
}

.item_info .txt_post {
  position: absolute;
  left: 0;
  top: 0;
  padding-top: 10px;
  background-color: #fff;
  z-index: 1;
}


/*==================*/

.item_button_group_table {
  display: table;
  width: 100%;
  padding-top: 5px;
}

.item_button_group_table>div {
  display: table-cell;
  vertical-align: middle;
}

.item_button_group_table>div:first-child {
  padding-right: 15px;
}

.item_button_group_table>div:last-child {
  padding-left: 15px;
}

.size_ul {
  margin: 0;
}

.size_ul>li {
  display: inline-block;
  vertical-align: middle;
}


/*vote======================*/

.vote label {
  display: inline-block;
  cursor: pointer;
  position: relative;
  text-transform: uppercase;
  font-size: 13px;
  margin: 0px;
  font-weight: normal;
  background: #313236;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  color: #fff;
  font-family: 'arial';
  width: 25px;
  height: 25px;
  text-align: center;
  line-height: 26px;
  font-weight: bold;
}

.vote input[type=radio] {
  display: none;
}

.vote input[type=radio]:checked+label {
  color: #BBBE00;
}

.submit_button button {
  margin: 0;
  float: right;
  display: table;
  width: 100%;
  cursor: pointer;
  border: 0;
  font-size: 13px;
  margin: 0px;
  background: #313236;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  color: #fff;
  font-family: 'arial';
  width: auto;
  height: 25px;
  padding-top: 4px;
  text-align: center;
  font-weight: bold;
  padding-left: 5px;
  padding-right: 5px;
  outline: none;
  border: 0;
}

.submit_button span {
  display: table-cell;
  vertical-align: middle;
}

.submit_button button>span>span:first-child {
  background: #fff;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  color: #313236;
  font-size: 10px;
  font-weight: normal;
  text-align: center;
  padding: 3px 3px;
  line-height: 1;
}

.submit_button button>span:last-child {
  padding-left: 10px;
}

.item_button_group_table {
  padding-bottom: 15px;
  border-bottom: 2px solid #8C8C8F;
}


/*===============*/

.item_info .txt_post {
  max-height: 150px;
  overflow: auto;
}

.main_header h2,
.main_header h1 {
  text-transform: uppercase;
  font-size: 30px;
  margin-bottom: 20px;
}

.basket_wrapper {
  padding-top: 30px;
  padding-bottom: 100px;
}

.basket_body {
  padding-top: 5px;
  margin-bottom: 30px;
}

.basket_table>ul {
  display: table;
  width: 100%;
}

.basket_table>ul>li {
  display: table-row;
}

.basket_table>ul>li>div {
  display: table-cell;
  vertical-align: middle;
  padding: 10px 0;
  border-bottom: 1px solid #666;
}

.basket_table>ul>li>div:first-child {
  padding-right: 15px;
}

.basket_table>ul>li>div:last-child {
  padding-left: 15px;
}

.basket_table>ul>li>div:first-child>span {
  display: block;
}


/*==========================*/

.figure_wrapper {
  width: 35px;
  float: left;
  display: block;
}

.figure_wrapper button {
  width: 100%;
  height: 33px;

  display: block;
  color: black;
  background: #F9F9F9;
  font-size: 14px;

  border-width: 4px;
  border-style: solid;
  border-color: #E5EBEE #9DAFBA #9DAFBA #E5EBEE;
}

.quantity {
  width: 108px;
  font-family: 'arial';
  font-weight: 600;
  float: right;
}

.quantity input[type=text] {
  width: 36px;
  float: left;
  display: block;
  height: 30px;
  border-color: transparent;
  outline: 0;
  text-align: center;
  background: #FFFFFF;
  color: black;
  box-shadow: none !important;
  padding: 0;
  padding-top: 5px;
}

.basket_box {
  margin-bottom: 30px;
}

input[type=submit] {
  border: 2px solid #BCBF00;
  color: #000;
  outline: none;
  height: 40px;
  padding-left: 15px;
  padding-right: 15px;
  float: right;
  /*font-family: 'Futura-Bold';*/
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  text-transform: uppercase;
  background-color: #BCBF00;
  margin-top: 15px;
}

input[type=submit]:hover,
input[type=submit]:focus {
  color: #BCBF00;
  background-color: transparent;
}

input[type=text] {
  border: 2px solid #EDF1F3;
  outline: none;
  height: 40px;
  padding-left: 15px;
  padding-right: 15px;
  background-color: #fff;
  width: 100%;
  margin-bottom: 10px;
  -webkit-box-shadow: inset 0px 5px 5px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: inset 0px 5px 5px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0px 5px 5px rgba(0, 0, 0, 0.2);
}

::-webkit-input-placeholder {
  /*font-family: 'FuturaBookC-regular';*/
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
}

::-moz-placeholder {

  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
}


/* Firefox 19+ */

:-moz-placeholder {
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
}


/* Firefox 18- */

:-ms-input-placeholder {
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
}

::placeholder {
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
}


/*------------*/

.m_search {
  padding-bottom: 20px;
  border-bottom: 1px solid #666;
  margin-bottom: 20px;
}

textarea {
  border: 2px solid #EDF1F3;
  outline: none;
  height: 180px;
  padding: 15px;
  background-color: #fff;
  width: 100%;
  margin-bottom: 10px;
  -webkit-box-shadow: inset 0px 5px 5px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: inset 0px 5px 5px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0px 5px 5px rgba(0, 0, 0, 0.2);
}

.send_file {
  margin-bottom: 20px;
}

.search_result {}

.search_result h2,
.search_result h1 {
  text-transform: uppercase;
  font-size: 30px;
}

.search_result_header {
  text-transform: uppercase;
 /* font-family: 'Futura-Bold';*/
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;


}

.search_result_header {
  display: table;
  width: 100%;
  line-height: 1;
}

.search_result_header>div {
  display: table-cell;
  vertical-align: bottom;
}

.search_result_header>div:first-child {
  padding-right: 15px;
}

.search_result_header>div:last-child {
  padding-left: 15px;
}

.search_result_header>div:last-child a {
  color: #BBBE00;
}

.search_result_header>div:first-child b {
  /* font-family: 'Futura-Bold';*/
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  font-size: 30px;
}

.search_result_header>div:last-child a:hover,
.search_result_header>div:last-child a:focus {
  color: #BBBE00;
  text-decoration: none;
}

h3 {
  /* font-family: 'Futura-Bold';*/
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  font-size: 16px;
}

ul {
  margin-bottom: 10px;
}


/*=================*/

.sr_greed {
  overflow: hidden;
  margin-bottom: 15px;
}

.sr_greed ul {
  margin-left: -5px;
  margin-right: -5px;
}

.sr_greed ul li {
  width: 25%;
  float: left;
}

.sr_greed ul li .sr_greed_box {
  margin-left: 5px;
  margin-right: 5px;
  display: block;
  color: #000;
}

.sr_greed_box b {
  display: block;
  margin-top: 10px;
  /* font-family: 'Futura-Bold';*/
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
}

.sr_greed_box:hover,
.sr_greed_box:focus {
  color: #000;
  text-decoration: none;
  opacity: .9;
}


/*=====================*/

.media_box {
  /*padding-bottom: 15px;*/
  border-bottom: 1px solid #666;
  margin-bottom: 15px;
}

.media_box .img_cont {
  position: relative;
  margin-bottom: 10px;
}

.mb_icon {
  position: absolute;
  top: 8px;
  right: 10px;
  width: 35px;
  height: 35px;
  text-align: center;
  line-height: 35px;
  font-size: 35px;
  color: white;
}

.media_box .embed-responsive {
  margin-bottom: 10px;
}


/*=====================*/

#toTop {
  width: 47px;
  height: 47px;
  background: #BBBE00;
  position: fixed;
  bottom: 61px;
  right: 15px;
  cursor: pointer;
  display: none;
  z-index: 100;
  color: #fff;
  text-align: center;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.3);
  transition: background-color 0.3s linear, color 0.2s 0.2s ease-in-out;
  -moz-transition: background-color 0.3s linear, color 0.2s 0.2s ease-in-out;
  -webkit-transition: background-color 0.3s linear, color 0.2s 0.2s ease-in-out;
  -o-transition: background-color 0.3s linear, color 0.2s 0.2s ease-in-out;
}

#toTop span {
  display: block;
  margin: 5px 0 0 0;
  font-size: 24px;
}

#toTop:hover {
  color: #BBBE00;
  text-decoration: none;
  background-color: #fff;
}


/*--------alt---------------*/

#toTop span {
  display: block;
  margin: 8px 0 0 0;
  font-size: 30px;
}
/*===================*/
.wtp_body>div {
    vertical-align: middle;
}
.single_page header {
    height: 153px;
}
.logo2,.logo3 {
  transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
}

.logo2  img,.logo3  img {
  width: 100%;
  -webkit-transition: height width 0.3s;
  -moz-transition: height width 0.3s;
  -ms-transition: height width 0.3s;
  -o-transition: height width 0.3s;
  transition: height width 0.3s;
}
.slogan {
    padding-top: 5px;
    position: relative;
}
/*=================*/
.has_child {
  position: relative;
}
@media all and (min-width: 992px) { 
.sub_menu {
  text-align: left;
  width: 200px;
  padding: 15px;
    background:#313237;
    -webkit-box-shadow: 0px 5px 20px rgba(0,0,0,0.1);
  -moz-box-shadow: 0px 5px 20px rgba(0,0,0,0.1);
  box-shadow: 0px 5px 20px rgba(0,0,0,0.1);
  position: absolute;
  top: 100%;
  right: 0;
  z-index: 20;
  margin-top: 20px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 0.3s, margin-top 0.3s, visibility 0s linear 0.3s;
    -moz-transition: opacity 0.3s, margin-top 0.3s, visibility 0s linear 0.3s;
    -o-transition: opacity 0.3s, margin-top 0.3s, visibility 0s linear 0.3s;
    transition: opacity 0.3s, margin-top 0.3s, visibility 0s linear 0.3s;
    pointer-events: none;
}
.has_child:hover  .sub_menu {
    margin-top: 0;
    opacity: 1;
    visibility: visible;
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s;
    pointer-events: auto;
}
}
.sub_menu a {
  display: block;
  text-decoration: none;
  font-size: 16px;
    color: #fff;
    padding: 10px 0;
  /* font-family: 'Futura-Bold';*/
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
}
.sub_menu a:hover,.sub_menu a:focus {
  text-decoration: none;
    color: #BCBF00;
}
@media only screen and (min-width : 992px) {
.sub_menu {
  display: block !important;
}
}
@media only screen and (max-width : 992px) {
.sub_menu,.sub_menu2 {
  width: auto;
  max-width: 100%;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  position: static;
  margin-top: 0px;
  opacity: 1;
  visibility: visible;
  border-radius: 0px !important;
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  background: #222;
  padding-left: 15px;
  padding-right: 15px;
}
.has_child:hover .sub_menu {
  margin-top: 0;
  opacity: 1;
  visibility: visible;
}
.sub_menu {
  display: none;
}
.sub_menu ul {
  width: 100%;
}
.has_child a:hover {
  border-radius: 0 !important;
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
}
}
/*=================*/
.pagination_div {
  margin-bottom: 20px;
  margin-top: 20px;
}
.pagination_div ul {
  text-align: right;
}
.pagination_div ul li {
  text-align: center;
  display: inline-block;
  vertical-align: top;
}
.pagination_div ul li a {
  text-align: center;
  display: block;
  color: #000;
  padding: 5px;
}
.pagination_div ul li a:hover, .pagination_div ul li a:focus {
  color: #BCBF00;
  text-decoration: none;
}
.pagination_div ul li:first-child a, .pagination_div ul li:last-child a, .pagination_div ul li.active a {
  color: #BCBF00;
}
/*-------------*/